.div-portfolio .media img {margin-top: 0; width:80px !important; height:80px !important; padding-bottom:0px !important;}
#gallery-div {text-align:center; margin:0 auto; margin-top:20px;/*max-width:1100px; */}
#gallery-div img.v {width:550px;}
#gallery-div img {margin-top:16px !important;}
.rtl {direction:rtl; text-align:right;}

.price-second {font-size:14px;}
.panel-body {padding-bottom:5px !important;}
.price-old {text-decoration:line-through !important; color:#999; font-size:30px;}
.panel-title {font-size: 22px;}
.label-success { font-weight:normal !important;}
	
@media (max-width: 768px) {
.no-padding {padding-top: 0 !important; width: 100% !important;}
.text-larger {font-size: 1.8rem;}
.col-sm-4 { display: block; margin: 0 auto;}
#gallery-div {padding-top: 0 !important; margin-top:0;}
#gallery-div img.v, img { width: 96% !important;}
#gallery-div-small img {    padding-bottom:2px !important;}
#gallery-div img {padding-bottom:7px; margin-top:0 !important;}
#gallery-div-small img {    padding-bottom:2px !important;}
.navbar-brand {font-size:13px; text-align:center; line-height:19px !important;}
h2, .h2 {font-size:1.3em;}
h1.mobile { padding-top:20px;}
.mobile h3 { font-size:1.2em;}
.mobile form {padding-top:15px;}
.col-lg-12-mobile {margin-top: 0px !important;}
#gx543oe>.gjkuckc {bottom: 19px !important; }
#gx543oe>.gjkuckc.g83u4uj {right: 15px !important;}
.panel-heading .panel-title {font-size: 18px !important;}
.label-success { font-size: 18px !important;}
.glrnh8h, .g-jcu6on, .gaan9io { opacity: 0.8 !important;}
#g-rw0rrs>.gxje23u.gjf54yj {bottom: 10px !important; right: 14px !important; opacity: 0.8 !important; }
#g-rw0rrs > w-div.gxje23u.g-y8i6bi.gjf54yj {opacity: 0.8 !important;}
.row {padding: 0 !important;}
}

footer p {font-size:0.8em;}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
	background-color: white;
}

.w-toplink {
position: fixed; z-index: 100; text-align: center; font-size: 3rem;
border-radius: 2.7rem; outline: none!important; background-color: rgba(0,0,0,.1); color: #fff!important; transform: translate3d(0,5rem,0); bottom: 60px;right: 10px; height: 50px; width: 50px; border: none;
}

.w-toplink.active {transform: translate3d(0,0,0);}
.w-toplink:before { content: '\f106'; font-family: fontawesome;vertical-align: top;}
/* #myBtn, #myBtnPhone, #myBtnChat {display: none;} */
#myBtn:hover {background-color: #54748f;}
#myBtnPhone:hover {background-color: #8cd64a; text-decoration:none;}

.w-topphone {
    position: fixed;
    z-index: 100;
    text-align: center;
    font-size: 3rem;
    padding-top: 10px;
    border-radius: 3.7rem;
    outline: none!important;
    background-color: rgba(0, 140, 255, 0.8);
    color: #fff!important;
    transform: translate3d(0,5rem,0);
    bottom: 60px;
    left: 10px;
    height: 60px;
    width: 60px;
    border: none;
}

.w-topphone.active {transform: translate3d(0,0,0);}
.w-topphone:before { content: '\f095'; font-family: fontawesome;vertical-align: top; margin-top:8px;}

.w-topchat {left: 80px !important;}
.w-topchat {
    position: fixed;
    z-index: 100;
    text-align: center;
    font-size: 3rem;
    padding-top: 10px;
    /*border-radius: 3.7rem;*/
	background-repeat: no-repeat;
    outline: none!important;
    background-image: url("../images/whatsapp.png");
	background-size: 60px 60px;
    color: #fff!important;
    transform: translate3d(0,5rem,0);
	bottom: 60px;
    left: 10px;
    height: 60px;
    width: 60px;
    border: none;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#myBtnPhone {display: none;}
#myBtnPhone:hover {background-color: #54748f;}

.col-xs-3 {  padding-right: 10px;
  padding-left: 9px;}
  
.div-portfolio {
	margin: 0 auto;
}
  
@media (min-width: 1200px) {
	.gallery-body img {    margin-top: 10px !important;}
.container, .div-portfolio {
    width: 1150px;
	}
	
	.div-portfolio, .container-menu {
    width: 1150px !important;
	}
}

@media (min-width: 1300px) {
.container {
    width: 1250px;
	}
	
   .modal-dialog {
    margin: 30px auto !important;
  }
  .modal-body { padding: 15px !important; background-color:#f2ede4 !important; border-radius: 25px !important; }
}

@media (min-width: 1400px) {
.container {
    width: 1350px;
	}
}

@media (min-width: 1500px) {
.container {
    width: 1450px;
	}
}

@media (min-width: 1600px) {
.container {
    width: 1550px;
	}
}

@media (max-width: 1200px) {
.col-xs-3 { width: 33%;}
}

@media (max-width: 1024px) {
.col-xs-3 { width: 50%;}
}

.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px; 
  width: 100%;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 8px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

.padding20b {margin-top: 20px}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
  .col-md-8 a {text-decoration:underline; color:#442a0a;}
  .col-lg-12-mobile {margin-top:10px;}
  
  .padding20b {margin-top: 0 !important;}
  .me { display: none; max-width: 70% !important; margin: 0 auto; margin-top: 0 !important; padding-bottom: 10px !important;}
  .navbar-brand {padding-top: 6px !important;}
  .gallery { padding-bottom: 30px !important;}
  .list-group-item { padding: 4px 8px !important;}
}

.navbar-nav > li > a {    padding-top: 6px !important;;
    padding-bottom: 6px !important; }
	
.col-lg-12-mobile {margin-top:25px;}
.col-md-12-mobile p {margin: 10px 0 10px;}
.col-md-12-mobile h4 {font-size: 20px;}
.col-lg-12-mobile h2 {font-size: 28px;}


.col-md-12-mobile .text-primary {
    color: #2c91da;
}

.col-md-12-mobile .fa-general:before {    
	color: #f9f7f3;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1200px){
	.page-header { margin-top:50px !important;}
	body > div:nth-child(9) > div:nth-child(1) > img {margin-top: 28px !important;}
	.navbar-nav > li > a {padding-bottom: 5px;}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    /*max-width: 100%; */
	    padding: 1px;
  }
  .page-header-mobile {padding-bottom: 23px; padding-top:30px;}
  .col-md-12-mobile {    padding-left: 5px !important;}
  .col-md-12-mobile p { margin-top: 10px !important; padding-left: 0 !important;}
  
  .modal-body {     padding: 3px !important;}
  .cert {width:94%;}
  .media {    margin-top: 21px !important;}
}

body > div > footer > div > p { text-align:center; margin:0 auto; padding-bottom: 5px;}


.discount-package span {margin-bottom: 10px; display: block; font-size: 1.4em;}
.discount-package a {text-decoration: underline;}
.h2-heb {font-size: 1.8em;}
.contact-heb img {max-width:50%; margin: 0 auto;}
.main-page-heb .p1 {text-align: center;    font-size: 2.2em;}

.cert {margin:0 auto; text-align: center;}
.cert img { width:80%; height:80%; display: block;
  margin-left: auto;
  margin-right: auto; padding-bottom:10px;
}
.cert h1 {display:block; width:100%;  font-family: 'Lobster', cursive;   text-align: center;}
.rtl .cert h1 {display:block; width:100%;  font-family: "Alef Hebrew",
               Helvetica Neue,
               Helvetica,
               Arial,
               sans-serif !important;   text-align: center;}
.cert p {text-align:left;}
.rtl .cert p {text-align:right;}
.lobster {font-family: "Lobster", cursive;}
.page1 {padding-bottom: 10px;}
.img-circle-16 {
    border-radius: 16%;
}

.img-fluid100 {width:100% !important;}

.div-portfolio img {
    padding-top: 0px;
    padding-bottom: 10px;
    width: 96% !important;
}

.div-portfolio a {
    text-decoration: underline;
}

.index-h2 {font-size:1.5em;}
@media screen and (max-width: 800px) {
.port { background-color:#f1e8d3;  padding-left:0; padding-right:0; margin-bottom: 7px; padding-bottom: 8px;}
.port a { text-decoration: none;}
.port h2 {margin-bottom: 3px; font-size:1.5em;}
.port-div {text-align: center;}
.div-portfolio .port-div img { width:48% !important; display:inline; padding: 1px;   margin-top: 6px !important;}
}



@media screen and (min-width: 1024px) {
.hide-desktop {display: none;}
.price505 {font-size: 32px !important;}
}

@media screen and (max-width: 1023px) {
.hide-mobile {display: none;}
.panel-title {line-height: 31px;}
}

.price505 { cursor: pointer;   font-size: 23px;     margin-bottom: 30px;}

@media screen and (min-width: 801px) {
.port { border-radius: 10%; background-color:#f1e8d3; padding-left:0; padding-right:0; padding-bottom: 15px; padding-right:5px;
margin:10px; width: 31%;}
.port a { text-decoration: none;}
.port h2 {margin-bottom: 3px;}
.port-div {text-align: center;}
.div-portfolio .port-div img { border-radius: 5%;width:45% !important; display:inline; padding: 1px;   margin-top: 6px !important;}
}

.media-body-left { text-align:left}

.carousel {
  position: relative;
}

/* ============================================== */

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  position: relative;
  display: none;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}

@media screen and (prefers-reduced-motion: reduce) {
  .carousel-item.active,
  .carousel-item-next,
  .carousel-item-prev {
    transition: none;
  }
}

.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next.carousel-item-left,
  .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-item-next,
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next,
  .active.carousel-item-right {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.carousel-item-prev,
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-prev,
  .active.carousel-item-left {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-fade .carousel-item-next,
  .carousel-fade .carousel-item-prev,
  .carousel-fade .carousel-item.active,
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-prev {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 15%;
  color: #fff;
  text-align: center;
  opacity: 0.5;
}

.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
  right: 0;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.5);
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #fff;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

.btn {text-decoration: none !important;}
.special-offer { background-color: #efeadd; 
	text-align: center;
    font-size: 2rem;
    line-height: 2.5rem;
    padding-top: 10px;
    padding-bottom: 10px;
	color:#000000;
	    margin-top: 10px;}